h1.title { 
	display:none;}

#content .view-mode-featured_big .field-name-by-line .field-item P {
    color: white;
    font-size: 12px;}

#content .view-mode-featured_big .field-name-by-line .field-item a {
    color: white; !important;
    font-size: 12px;}

.page-node .field-name-by-line .field-item, .page-node .field-name-by-line .field-item P {
    font-family: 'Droid Serif', 'Times New Roman', serif !important;
    font-size: 12px;
    text-transform: uppercase;}

.email-signup-home P {
    font-family: 'Droid Sans', arial, helvetica, sans-serif !important;
    font-size: 14px;
    line-height: 120%;
    text-transform: uppercase;}


.field-name-title h2 {
    margin-top: 10px;
    margin-bottom: 10px;}


#content .field-name-title-current-issue H3 {
    margin-top: 45px;}


.field-collection-container .field-items .field-items .field-item {
    text-transform: none;
    font-weight: normal;
    font-size: 24px;
    line-height: 120%;
    }

#content .field-collection-container>.field>.field-items>.field-item {
    margin-bottom: 25px;
    list-style-type: none;}


#content .view-mode-featured_big .feature-information {
    bottom: 0px;}

@media all and (min-width: 60em) {
.view-mode-featured_half {max-width:387.5px; margin: 0 auto;}
.view-mode-featured_half {width:48%}
.view-mode-featured_half {float:left}
.view-mode-featured_half {margin:auto}
}

@media all and (min-width: 60em) {
div.field-item.odd .view-mode-featured_half {padding-right:0px !important; padding-left:20px !important;}
}

@media all and (min-width: 60em) {
div.field-item.even .view-mode-featured_half {padding-right:10px;}
}

.paragraphs-items-field-content-blocks > .field > .field-items > .field-item:nth-of-type(5) .ds-1col {
    clear: left;
}